Subject: Re: [ippm] Question on Individual Session Control [was Re: Meeting in Stockholm]

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 14 Jul 2009 09:30:22 +0200

IPPM group,

>> Question for IPPM:
>>
>> o Authors propose to _disallow previous_ Start/Stop (2,3) commands 
>> when this feature is available and selected.
>> o What does IPPM want to do?
>> o Points to Consider:
>>         - Mixing the Start/Stop complicates  ... (lots of things)
>>         - The old set has no Stop-Ack, so if none is received, ... ?
> 
> If you have an opinion on this, then please post to the list before
> July 6.

There have been no responses to this one, which seems to suggest that
there is agreement with this proposal.  If not, please speak up _now_,
we like to conclude this draft and start a WGLC shortly after Stockholm.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Belgium: an unsolvable problem, discussed in endless meetings, with no
          hope for a solution, where everybody still lives happily.